Error

two or more packages specified (liblaser-geometry0d libsane-extras)